:root {
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.section {
  color: #fff;
  background-color: #ff5501;
}

.body {
  font-family: Roboto, sans-serif;
}

.top-header-text {
  font-weight: 300;
}

.div-block {
  min-height: 500px;
}

.navbar {
  z-index: 9999;
  background-color: #0000;
  padding-top: 9px;
  padding-bottom: 9px;
  position: sticky;
  top: 0;
}

.nav-menu {
  color: #fff;
}

.slider {
  min-height: 500px;
}

.fences-drop {
  width: auto;
  height: auto;
}

.contact-us {
  z-index: 1000;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  inset: 0;
}

.nav-block {
  flex: 0 auto;
  padding-left: 80px;
  padding-right: 0;
}

.nav-menu-5 {
  justify-content: flex-start;
  align-items: center;
  height: 80px;
  margin-left: 0;
  padding-left: 16px;
  padding-right: 16px;
  display: flex;
}

.nav-link-2 {
  direction: ltr;
  color: #fff;
  letter-spacing: 0;
  text-transform: capitalize;
  white-space: normal;
  margin-left: auto;
  margin-right: auto;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 10px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.nav-link-2.w--current {
  color: #ff7300;
}

.nav-menu-4 {
  align-items: center;
  height: 60px;
  padding-left: 16px;
  padding-right: 16px;
  display: flex;
}

.right-arrow {
  z-index: 3;
  color: #ff8e64;
  border: 1px solid #0025dd;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin: auto 10% auto auto;
  display: flex;
  bottom: 0;
  left: 0;
}

.dropdown-toggle-4 {
  padding-left: 10px;
  padding-right: 20px;
}

.icon-4 {
  display: none;
}

.dropdown-list-7 {
  width: 500px;
}

.dropdown-list-7.w--open {
  background-color: #fff;
  width: auto;
  min-width: 200px;
  height: auto;
}

.brand-2 {
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  height: 60px;
  padding: 5px 15px;
  display: flex;
}

.link-3 {
  color: #ce0000;
  margin-top: 20px;
  font-size: 19px;
  text-decoration: none;
}

.separator {
  background-color: #fff;
  width: 1px;
  height: 70px;
  margin: 10px auto;
}

.column {
  flex-direction: column;
  display: flex;
}

.button-final {
  margin-left: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.button-final._2 {
  background-color: #dc5701;
  border-radius: 0;
  margin-left: 20px;
  padding: 15px 30px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
}

.heading-109 {
  color: #b80101;
  font-weight: 500;
}

.slider-content {
  color: #fff;
  text-align: center;
  text-shadow: 3px 3px 15px #000;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 80px;
}

.slide-2 {
  background-color: #070000;
  background-image: linear-gradient(#00000052, #00000052), url('../images/NEW-ERA-180-RESTORATION-BANNER-4.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.text-block-11 {
  color: #fff;
}

.brand-3 {
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  height: 70px;
  padding: 15px 15px 10px;
  display: flex;
}

.page-fade-in {
  overflow: hidden;
}

.heading-108 {
  text-align: center;
  margin-top: 0;
  font-family: Roboto, sans-serif;
  font-size: 59px;
  font-weight: 600;
  line-height: 65px;
}

.slide {
  background-color: #000;
  background-image: linear-gradient(#0006, #0006), url('../images/NEW-ERA-180-RESTORATION-BANNER-1.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  height: 100%;
}

.link-block-2 {
  z-index: 2000;
  width: 60px;
  height: 60px;
  margin: 32px;
  position: fixed;
  bottom: 0;
  right: 0;
}

.inside-dropdown {
  width: 500px;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

.paragraph-25 {
  text-align: center;
  font-family: Roboto, sans-serif;
  font-size: 19px;
  font-weight: 500;
}

.columns-7 {
  width: auto;
  height: auto;
  padding-top: 25px;
  padding-bottom: 25px;
}

.dropdown-link-11 {
  color: #1d1d1d;
  border-bottom: 1px solid #d3d3d3;
  font-family: Roboto, sans-serif;
  transition: all .5s cubic-bezier(.39, .575, .565, 1);
}

.dropdown-link-11:hover {
  color: #ff7300;
  background-color: #0000;
}

.image-background-section.hero-section {
  height: 100vh;
  padding-left: 0;
  padding-right: 0;
}

.scroll-nav-bar {
  background-color: #fff;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  box-shadow: 0 1px 3px #0000001f;
}

.contact-button {
  background-color: #0000;
  border: 1px solid #fff;
  border-radius: 0;
  padding-left: 20px;
  padding-right: 20px;
  transition: background-color .5s cubic-bezier(.39, .575, .565, 1);
}

.contact-button:hover {
  color: #141414;
  background-color: #fff;
  font-weight: 700;
}

.navbar-2 {
  z-index: 100;
  color: #fff;
  background-color: #363636e6;
  padding: 0 40px;
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
}

.container-full {
  flex-direction: row-reverse;
  justify-content: space-around;
  max-width: 1200px;
  display: flex;
}

.container-full.slide-wrapper {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.left-arrow {
  background-color: #0025dd;
  border: 1px solid #0025dd;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin: auto auto auto 10%;
  display: flex;
  inset: 0 0%;
}

.hero-slider {
  height: 100%;
}

.slide-nav {
  display: none;
}

.columns-8 {
  text-align: center;
  align-items: center;
  display: flex;
}

.icon-6 {
  color: #fff;
}

.services-block {
  border-radius: 0;
}

.grid {
  grid-column-gap: 0px;
  background-color: #fff;
  border-bottom: 4px solid #f16e02;
  border-radius: 0;
  padding: 15px;
  font-weight: 300;
  box-shadow: 0 0 6px #d5cdcd;
}

.div-block-2 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 0;
  display: flex;
}

.container {
  z-index: 1;
  max-width: 1000px;
  position: relative;
  top: -59px;
}

.div-block-3, .div-block-4 {
  justify-content: center;
  align-items: center;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
}

.heading-110 {
  color: #dc5701;
  font-size: 22px;
}

.div-block-5 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  min-height: 400px;
  padding-left: 36px;
  padding-right: 36px;
  display: flex;
}

.bullet-points {
  border-left: 2px solid #f50;
  margin-top: 13px;
  margin-bottom: 13px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 17px;
}

.bullet-points-div {
  padding: 11px;
}

.div-block-6 {
  color: #fff;
  text-align: center;
  background-color: #dc5701;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 150px;
  padding: 16px;
  display: flex;
}

.div-block-7 {
  background-image: url('../images/NEW-ERA-180-RESTORATION-BANNER-1.png');
  background-position: 0 0;
  background-size: cover;
  min-height: 200px;
}

.div-blockl {
  background-image: url('../images/NEW-ERA-180-RESTORATION-BANNER-5.png');
  background-position: 0 0;
  background-size: cover;
  min-height: 200px;
  margin-top: 15px;
  padding-top: 0;
}

.section-2 {
  background-image: linear-gradient(#ffffffcf, #ffffffcf), url('../images/NEW-ERA-180-RESTORATION-BANNER-2.png');
  background-position: 0 0, 0%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 50px;
  padding-bottom: 50px;
}

.columns-9 {
  flex-direction: row;
  align-items: center;
  display: flex;
}

.columns-9._2 {
  flex-direction: row-reverse;
  margin-top: 26px;
}

.link-4 {
  color: #fff;
  text-decoration: none;
}

.heading-111 {
  margin-top: 0;
  font-size: 24px;
}

.heading-112 {
  border-left: 4px solid #ff5e00;
  margin-bottom: 0;
  padding-left: 23px;
}

.div-block-8 {
  color: #fff;
  background-color: #302e2e;
  background-image: linear-gradient(#302e2ef2, #302e2ef2), url('../images/NEW-ERA-180-RESTORATION-BANNER-3.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding: 71px 89px;
}

.heading-113 {
  margin-top: 0;
  font-size: 24px;
}

.heading-114 {
  border-left: 2px solid #fff;
  margin-bottom: 0;
  padding-left: 23px;
}

.grid-2 {
  grid-template-columns: 1fr 1fr 1fr;
}

.services-blocks {
  color: #fff;
  cursor: pointer;
  border: 1px solid #ffffff21;
  padding: 30px;
  transition: background-color .5s cubic-bezier(.39, .575, .565, 1);
}

.services-blocks:hover {
  color: #3c3b3b;
  background-color: #fff;
}

.heading-115 {
  margin-top: 0;
  font-size: 24px;
}

.link-5 {
  color: #0000;
  text-decoration: none;
}

.div-block-9 {
  background-color: #ffffff52;
  margin-right: 135px;
  padding-top: 1px;
  padding-bottom: 1px;
}

.paragraph-26 {
  margin-top: 20px;
}

.columns-10 {
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.button {
  background-color: #dc5701;
}

.div-block-10 {
  min-width: 800px;
}

.div-block-11 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 450px;
  display: flex;
}

.columns-11 {
  justify-content: flex-start;
  align-items: center;
  max-width: 1200px;
  display: flex;
}

.column-2 {
  text-align: center;
}

.image-32 {
  position: relative;
  top: auto;
  left: auto;
}

.about-block {
  z-index: 1;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  min-width: auto;
  max-width: 80%;
  min-height: auto;
  max-height: 700px;
  padding: 20px;
  display: flex;
  position: relative;
  box-shadow: 2px 2px 6px #cacaca;
}

.image-33 {
  position: relative;
  left: -287px;
}

.image-34 {
  display: inline-block;
  position: relative;
  top: -9px;
  left: 82px;
}

.heading-116 {
  margin-top: 0;
}

.heading-117 {
  margin-bottom: 0;
}

.image-35 {
  position: absolute;
  left: 31px;
  overflow: visible;
}

.div-block-12 {
  justify-content: center;
  align-items: center;
  padding: 116px 54px;
  display: flex;
}

.div-block-13 {
  background-image: url('../images/NEW-ERA-180-RESTORATION-BANNER-8.png');
  background-position: 85%;
  background-size: cover;
  min-height: 500px;
  position: relative;
  left: 60px;
}

.grid-3 {
  grid-template-columns: 1.5fr 1fr;
  max-width: 1340px;
  padding-top: 41px;
  padding-bottom: 41px;
}

.div-block-14 {
  background-color: #fff;
  min-height: 500px;
  padding: 30px;
  position: relative;
  top: 49px;
  left: -61px;
  box-shadow: 1px 1px 3px #e4d8d8;
}

.div-block-15 {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  min-height: 400px;
  display: flex;
}

.heading-118 {
  margin-top: 0;
  font-size: 24px;
}

.heading-119 {
  border-left: 4px solid #f55200;
  margin-bottom: 0;
  padding-left: 23px;
}

.paragraph-27 {
  color: #7c7272;
  margin-top: 20px;
  font-size: 15px;
}

.paragraph-27._2 {
  margin-top: 0;
}

.paragraph-28 {
  color: #7c7272;
}

.div-block-16 {
  color: #fff;
  text-align: center;
  text-shadow: 3px 3px 10px #000;
}

.heading-120 {
  margin-top: 10px;
  font-size: 24px;
  font-weight: 400;
}

.heading-121 {
  margin-bottom: 0;
  font-size: 60px;
}

.div-block-17 {
  padding: 30px;
}

.heading-122 {
  text-align: center;
  font-size: 60px;
}

.heading-123 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 40px;
  font-size: 24px;
  font-weight: 400;
}

.div-block-18 {
  background-color: #4e4e4e;
  background-image: linear-gradient(#494949e6, #494949e6), url('../images/NEW-ERA-180-RESTORATION-BANNER-3.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  min-width: auto;
  max-width: none;
  min-height: 400px;
  padding: 0 0 0 50px;
  display: flex;
}

.section-3 {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  padding: 60px;
  display: block;
}

.columns-12 {
  color: #fff;
  min-height: 400px;
  display: flex;
}

.button-2 {
  background-color: #0000;
  border: 1px solid #fff;
  padding: 15px 64px;
  font-size: 18px;
}

.column-3 {
  text-align: center;
  background-image: url('../images/NEW-ERA-180-RESTORATION-BANNER-9.jpg');
  background-position: 0 0;
  background-size: cover;
  justify-content: center;
  align-items: center;
  min-height: 300px;
  display: flex;
}

.column-4 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  min-height: 300px;
  display: flex;
}

.grid-4 {
  grid-column-gap: 35px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.div-block-19 {
  padding: 51px;
}

.quality-block {
  border: 1px solid #efefef;
  border-radius: 18px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  transition: all .5s cubic-bezier(.39, .575, .565, 1);
  display: flex;
}

.quality-block:hover {
  background-color: #fff;
  border-top-width: 6px;
  border-top-color: #f40;
  transform: scale(1.1);
  box-shadow: 0 0 13px #e8e8e8;
}

.quality-heading {
  color: #5c5c5c;
  font-size: 39px;
}

.heading-124 {
  color: #5c5c5c;
  margin-top: 0;
  font-weight: 400;
}

.text-span, .text-span-2, .text-span-3, .text-span-4 {
  color: #f05801;
}

.div-block-20 {
  padding: 50px;
}

.section-4 {
  background-color: #454545;
}

.social-media-icons {
  color: #fff;
  background-color: #696767;
  border-radius: 9px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  padding: 7px;
  text-decoration: none;
  transition: all .5s cubic-bezier(.39, .575, .565, 1);
  display: flex;
}

.social-media-icons:hover {
  color: #ec4700;
  background-color: #fff;
}

.columns-13 {
  text-align: center;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-5 {
  color: #fff;
  flex-direction: column;
  display: flex;
}

.calling-text {
  color: #fff;
  font-size: 20px;
  text-decoration: none;
}

.calling-text._2 {
  padding-left: 29px;
}

.calling-text.email {
  margin-top: 13px;
}

.footer-line {
  background-color: #f50;
  margin-right: 248px;
  padding-top: 1px;
  padding-bottom: 1px;
}

.column-6, .column-7, .column-8 {
  color: #fff;
}

.columns-14 {
  flex-direction: row;
  margin-top: 25px;
  display: block;
}

.footer-text-links {
  color: #fff;
  padding-top: 7px;
  padding-bottom: 7px;
  text-decoration: none;
  transition: all .5s cubic-bezier(.39, .575, .565, 1);
}

.footer-text-links:hover {
  color: #ff853f;
}

.column-9, .column-10 {
  flex-direction: column;
  display: flex;
}

.text-block-12 {
  margin-top: 25px;
}

.text-block-13 {
  margin-top: 0;
  padding-top: 5px;
  padding-bottom: 5px;
}

.div-block-21 {
  margin-top: 25px;
}

.div-block-22 {
  border-top: 1px solid #ffffff45;
  margin-top: 25px;
}

.container-2 {
  margin-top: 15px;
}

.text-block-14 {
  color: #b2b2b2;
  text-align: center;
}

.text-span-5, .text-span-6, .text-span-7, .text-span-8, .text-span-9, .text-span-10 {
  color: #adadad;
}

.fontawesome {
  padding-left: 0;
  padding-right: 10px;
  font-family: "Fa solid 900", sans-serif;
}

.html-embed {
  text-align: left;
  justify-content: flex-start;
  display: block;
}

.footers-divs {
  padding: 20px 5px;
}

.div-block-23 {
  padding: 6px 12px;
}

.html-embed-2 {
  margin-top: 50px;
}

.div-block-24 {
  padding: 50px;
}

.div-block-25 {
  background-image: linear-gradient(#0000008a, #0000008a), url('../images/NEW-ERA-180-RESTORATION-BANNER-1.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  min-height: 400px;
  display: flex;
}

.div-block-25.fascia {
  background-image: linear-gradient(#00000070, #00000070), url('../images/NEW-ERA-180-RESTORATION-BANNER-5.png');
}

.div-block-25.soffit {
  background-image: linear-gradient(#0000008a, #0000008a), url('../images/NEW-ERA-180-RESTORATION-BANNER-7.png');
}

.div-block-25.gutter {
  background-image: linear-gradient(#0000008c, #0000008c), url('../images/NEW-ERA-180-RESTORATION-BANNER-5.png');
}

.div-block-26 {
  color: #fff;
  position: relative;
  left: -190px;
}

.pages-links {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.body-2 {
  font-family: Roboto, sans-serif;
}

.heading-125 {
  font-size: 49px;
}

.section-5 {
  padding: 50px 61px;
}

.div-block-27 {
  background-color: #ff5501;
  justify-content: center;
  align-items: center;
  min-height: 500px;
  display: flex;
}

.heading-126 {
  font-size: 60px;
}

.div-block-28 {
  color: #fff;
  text-align: center;
}

.heading-127 {
  font-size: 24px;
  font-weight: 300;
}

.button-3 {
  background-color: #0000;
  border: 1px solid #fff;
  padding: 14px 45px;
  font-size: 16px;
}

.text-span-11, .text-span-12, .text-span-13, .text-span-14, .text-span-15 {
  font-family: "Fa solid 900", sans-serif;
}

.div-block-29 {
  justify-content: center;
  align-items: center;
  padding: 11px;
  display: flex;
}

.image-36 {
  margin-top: 42px;
}

.text-block-15 {
  color: #7c7272;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 15px;
}

.image-37, .columns-15 {
  margin-top: 20px;
}

.div-block-30 {
  padding-left: 22px;
  padding-right: 22px;
}

.roofing-materials {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 25px;
  display: flex;
}

.text-block-16 {
  color: #7c7272;
  padding-top: 5px;
  padding-bottom: 5px;
}

.sidebar-links {
  color: #e24b0a;
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 15px;
  text-decoration: none;
}

.column-11 {
  flex-direction: column;
  display: flex;
}

.heading-128 {
  line-height: 38px;
}

.div-block-31 {
  color: #fff;
  background-color: #f05800;
  justify-content: center;
  align-items: center;
  min-height: 500px;
  padding: 40px 17px;
  display: flex;
}

.heading-129 {
  margin-bottom: 20px;
  font-size: 60px;
}

.areas-text {
  text-align: center;
  padding-top: 8px;
  padding-bottom: 8px;
}

.div-block-32 {
  flex-direction: column;
  align-items: center;
  min-width: 900px;
  max-width: none;
  display: flex;
}

.text-span-16, .text-span-17 {
  font-family: "Fa solid 900", sans-serif;
}

.columns-16 {
  min-width: 900px;
}

.text-block-17 {
  font-family: "Fa brands 400", sans-serif;
  font-size: 33px;
}

.columns-18 {
  align-items: center;
  display: flex;
}

.heading-130 {
  margin-top: 0;
}

.column-12 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-131 {
  text-align: center;
  margin-top: 0;
  font-size: 54px;
}

.text-block-18 {
  font-size: 28px;
}

.html-embed-3 {
  margin-top: 49px;
}

.heading-132 {
  margin-bottom: 0;
}

.heading-133 {
  font-size: 48px;
}

.text-block-19 {
  font-size: 28px;
}

.link-6 {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}

.image-38 {
  object-fit: fill;
}

.heading-134 {
  font-size: 60px;
  line-height: 64px;
}

.paragraph-29 {
  font-size: 17px;
}

.background-video {
  background-image: linear-gradient(#dc5701c9, #dc5701c9);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.background-video-2 {
  background-image: linear-gradient(#2f0068c2, #2f0068c2);
  height: 100vh;
}

.link-7 {
  color: #fff;
  text-decoration: none;
}

.heading-136, .heading-137 {
  font-size: 24px;
}

.div-block-33 {
  padding: 24px;
}

.text-block-20 {
  margin-top: 7px;
}

@media screen and (max-width: 991px) {
  .nav-block {
    padding-left: 0;
  }

  .nav-menu-5 {
    background-color: #4a4a4a;
    flex-direction: row;
    height: auto;
    padding-top: 17px;
    padding-bottom: 17px;
    display: block;
  }

  .nav-link-2 {
    margin-left: 0;
    margin-right: 0;
    display: block;
  }

  .dropdown-toggle-4 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .dropdown-list-7.w--open {
    width: auto;
    height: auto;
    padding: 20px;
  }

  .icon-5 {
    font-size: 33px;
  }

  .slider-content {
    width: 95%;
    padding-bottom: 75px;
  }

  .brand-3, .brand-3.w--current {
    flex: 1;
  }

  .heading-108 {
    line-height: 58px;
  }

  .inside-dropdown {
    width: auto;
    height: auto;
  }

  .columns-7 {
    flex-direction: row;
    display: flex;
  }

  .menu-button-2 {
    background-color: #0000;
  }

  .menu-button-2.w--open {
    background-color: #535353;
  }

  .contact-button {
    border-color: #fff;
  }

  .container-full {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .container-full.slide-wrapper {
    max-width: none;
  }

  .columns-8 {
    flex-direction: row;
  }

  .columns-9 {
    flex-direction: column;
  }

  .grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .columns-10 {
    flex-direction: column;
  }

  .div-block-10 {
    min-width: auto;
  }

  .div-block-13 {
    left: 0;
  }

  .grid-3 {
    grid-template-columns: 1.5fr;
    max-width: none;
  }

  .div-block-14 {
    top: -77px;
    left: -27px;
  }

  .div-block-18 {
    padding-left: 0;
  }

  .columns-12 {
    flex-direction: column;
    display: flex;
  }

  .grid-4 {
    grid-template-columns: 1fr 1fr;
  }

  .social-media-icons {
    margin-left: 7px;
    margin-right: 7px;
  }

  .div-block-26 {
    left: -69px;
  }

  .heading-126 {
    font-size: 55px;
  }

  .div-block-32 {
    min-width: auto;
  }

  .columns-16 {
    min-width: 600px;
  }

  .grid-5 {
    grid-template-columns: 1fr;
    padding-left: 21px;
    padding-right: 21px;
  }

  .columns-19 {
    flex-direction: column-reverse;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .button-final._2 {
    margin-top: 20px;
  }

  .slider-content {
    width: 100%;
  }

  .heading-108 {
    line-height: 52px;
  }

  .container-full.slide-wrapper {
    max-width: none;
  }

  .columns-8 {
    flex-direction: column;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .heading-120 {
    font-size: 21px;
  }

  .heading-121 {
    font-size: 50px;
  }

  .heading-123 {
    font-size: 21px;
  }

  .columns-13 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .column-5 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .div-block-26 {
    padding-left: 19px;
    left: 0;
  }

  .section-5 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .div-block-32 {
    min-width: 400px;
  }

  .columns-16 {
    min-width: 400px;
    display: flex;
  }

  .columns-17 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .columns-18 {
    flex-direction: column;
  }
}

@media screen and (max-width: 479px) {
  .top-header-text {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .right-arrow, .link-3 {
    display: none;
  }

  .button-final._2 {
    margin-top: 8px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
  }

  .slider-content {
    flex-direction: column;
    width: auto;
    padding: 0;
    display: block;
  }

  .heading-108 {
    margin-bottom: 0;
    font-size: 30px;
    line-height: 29px;
  }

  .paragraph-25 {
    font-size: 14px;
    line-height: 16px;
  }

  .columns-7 {
    flex-direction: column;
  }

  .image-background-section.hero-section {
    height: 64vh;
  }

  .image-31 {
    display: none;
  }

  .container-full.slide-wrapper {
    max-width: none;
    height: auto;
    padding-top: 0;
  }

  .container-full.slide-wrapper._2 {
    max-width: none;
    height: auto;
    padding-top: 51px;
  }

  .left-arrow {
    display: none;
  }

  .columns-8 {
    flex-direction: column;
    flex: 1;
    justify-content: center;
    align-items: center;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .div-block-8 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .div-block-12 {
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
  }

  .div-block-13 {
    min-height: 353px;
  }

  .grid-3 {
    max-width: none;
  }

  .div-block-14 {
    left: -6px;
  }

  .heading-120 {
    font-size: 18px;
    line-height: 20px;
  }

  .heading-121, .heading-122 {
    font-size: 45px;
  }

  .heading-123 {
    font-size: 18px;
    line-height: 20px;
  }

  .section-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .grid-4 {
    grid-template-columns: 1fr;
  }

  .div-block-20 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .calling-text.email {
    font-size: 16px;
  }

  .footers-divs {
    padding-left: 5px;
    padding-right: 5px;
  }

  .div-block-24 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .div-block-26 {
    padding-left: 28px;
    left: 0;
  }

  .heading-125 {
    line-height: 53px;
  }

  .heading-126 {
    font-size: 45px;
  }

  .heading-127 {
    font-size: 20px;
    line-height: 22px;
  }

  .heading-129 {
    text-align: center;
    font-size: 45px;
  }

  .div-block-32 {
    min-width: auto;
  }

  .columns-16 {
    flex-direction: column;
    min-width: auto;
  }

  .columns-17 {
    display: flex;
  }

  .grid-6, .grid-7 {
    grid-template-columns: 1fr;
  }

  .heading-132 {
    margin-top: 0;
    font-size: 28px;
  }

  .heading-134 {
    font-size: 45px;
    line-height: 45px;
  }

  .heading-135 {
    font-size: 26px;
    line-height: 27px;
  }
}

#w-node-eb2e59de-bc11-6717-56c8-f349e0053436-045caf78, #w-node-_5262a198-1057-8221-6f17-035ac3df2c93-045caf78, #w-node-_1a021468-a314-3329-144c-f0d0e94fd597-045caf78, #w-node-_6eb85ff0-f7d6-e554-58d9-c5d43a693035-045caf78, #w-node-_6eb85ff0-f7d6-e554-58d9-c5d43a693037-045caf78, #w-node-_6eb85ff0-f7d6-e554-58d9-c5d43a693039-045caf78, #w-node-a4c1e702-87eb-b55d-597a-3f686157303b-045caf78, #w-node-_0a9cdbee-e1c7-5ee4-e174-a2134ef163fa-045caf78 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_992265b8-2b8a-b3fd-1da1-e0d8ed4c1dd1-045caf78 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_93b86887-ef2d-db53-5699-0380a6c1dd8b-045caf78, #w-node-_2add8a36-02d4-e083-7436-eead75901ae1-045caf78, #w-node-e702ef89-b603-9f12-34c7-b3f26a3d570a-045caf78, #w-node-e3c9b15f-02a0-2c38-51c9-f8609759a47c-045caf78, #w-node-_721e826e-7aec-b9c3-0938-5480f53f9dc8-045caf78, #w-node-_4a38a657-7892-71f6-85c8-3229616fd61e-045caf78, #w-node-_13fdd5bb-3cb5-ef6c-12c2-9311ff09a098-045caf78, #w-node-_30d6202c-5974-acb0-a5ae-bcd23297462b-045caf78, #w-node-a8175590-8e1d-0426-9d12-be513375f033-3375f030, #w-node-a8175590-8e1d-0426-9d12-be513375f03b-3375f030, #w-node-a8175590-8e1d-0426-9d12-be513375f043-3375f030, #w-node-a8175590-8e1d-0426-9d12-be513375f04b-3375f030, #w-node-c2aa7911-d7c0-49b5-ec52-300bc778cc0d-60bf325b, #w-node-c2aa7911-d7c0-49b5-ec52-300bc778cc14-60bf325b {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-c2aa7911-d7c0-49b5-ec52-300bc778cc16-60bf325b {
  grid-area: span 2 / span 2 / span 2 / span 2;
}


@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}